[setup]
AppTitle      =  双生吸血鬼     
Ename         =  DraculaTwins               
AppName       =  DraculaTwins.exe
SoftId        = 4987
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-20 14:13:03 
RunNum        =10
isclose       =0
isDirRun      =0
sButton = 
webName=962
